logs=./sequences.log

camuser=user
campass=pass
camaddr=192.168.254.254
camport=80

ftpuser=user
ftppass=pass
ftpaddr=192.168.254.254
ftpport=21

tmpuser=user
tmppass=pass
tmpaddr=192.168.254.254
tmpport=22
tmpnode=28-1a2b3c4d5e6f

telegramapiurl=https://api.telegram.org/bot1234567890:YOURAPIKEY
telegramchatid=123456789